Bug 1880167 - matio-1.5.18 is available
Summary: matio-1.5.18 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: matio
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-17 20:05 UTC by Upstream Release Monitoring
Modified: 2021-04-03 01:22 UTC (History)
1 user (show)

Fixed In Version: matio-1.5.21-1.fc34 matio-1.5.21-1.fc33 matio-1.5.21-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-30 00:16:54 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.5.18 (#1880167) (1015 bytes, patch)
2020-09-17 20:05 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-09-17 20:05:46 UTC
Latest upstream release: 1.5.18
Current version/release in rawhide: 1.5.17-4.fc33
URL: http://sourceforge.net/projects/matio

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1893/

Comment 1 Upstream Release Monitoring 2020-09-17 20:05:52 UTC
Created attachment 1715271 [details]
[patch] Update to 1.5.18 (#1880167)

Comment 2 Fedora Update System 2020-09-17 21:48:42 UTC
FEDORA-2020-5a44a95294 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5a44a95294

Comment 3 Fedora Update System 2020-09-17 21:49:11 UTC
FEDORA-EPEL-2020-9720b9f379 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9720b9f379

Comment 4 Fedora Update System 2020-09-17 21:49:13 UTC
FEDORA-2020-67cee1f30a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-67cee1f30a

Comment 5 Fedora Update System 2020-09-17 21:49:39 UTC
FEDORA-EPEL-2020-e621d9ff68 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-e621d9ff68

Comment 6 Fedora Update System 2020-09-17 21:50:06 UTC
FEDORA-2020-6cc434b937 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6cc434b937

Comment 7 Fedora Update System 2020-09-18 15:36:43 UTC
FEDORA-EPEL-2020-e621d9ff68 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-e621d9ff68

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-18 15:41:54 UTC
FEDORA-EPEL-2020-9720b9f379 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9720b9f379

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-09-18 16:41:51 UTC
FEDORA-2020-6cc434b937 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6cc434b937`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6cc434b937

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-09-18 16:43:03 UTC
FEDORA-2020-5a44a95294 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5a44a95294`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5a44a95294

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-09-18 18:59:48 UTC
FEDORA-2020-67cee1f30a has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-67cee1f30a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-67cee1f30a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-03-22 15:42:27 UTC
FEDORA-2021-39be78c848 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-39be78c848

Comment 13 Fedora Update System 2021-03-22 15:42:27 UTC
FEDORA-2021-35d1b2128f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-35d1b2128f

Comment 14 Fedora Update System 2021-03-22 15:42:27 UTC
FEDORA-2021-d9a4c537e4 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d9a4c537e4

Comment 15 Fedora Update System 2021-03-23 02:01:15 UTC
FEDORA-2021-39be78c848 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-39be78c848`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-39be78c848

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-03-23 02:05:31 UTC
FEDORA-2021-d9a4c537e4 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d9a4c537e4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d9a4c537e4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-03-24 00:41:27 UTC
FEDORA-2021-35d1b2128f has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-35d1b2128f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-35d1b2128f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-03-26 01:11:10 UTC
FEDORA-2021-ca2e22be33 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ca2e22be33`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ca2e22be33

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2021-03-26 01:34:42 UTC
FEDORA-2021-0933889858 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0933889858`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0933889858

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2021-03-26 18:34:28 UTC
FEDORA-2021-c568533331 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c568533331`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c568533331

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2021-03-30 00:16:54 UTC
FEDORA-2021-c568533331 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2021-04-03 00:48:22 UTC
FEDORA-2021-0933889858 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2021-04-03 01:22:04 UTC
FEDORA-2021-ca2e22be33 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.